<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}


{% block css %}
    <link rel="stylesheet" href="{% static 'css/story_tujuh.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
{% endblock css %}

{% block script %}
    <script src="{% static 'js/story_tujuh.js' %}"></script>

    <script>
        $(() => {
            $(".accord-content").hide();
            $(".accord-btn").click(function() {
                if($(this).next().attr('data-accordion') === "active"){
                    $(".accord-content").slideUp(350);
                    $(".accord-content").attr('data-accordion',null);
                    $(".accord-btn").attr('data-accordion',null);
                }else{
                    $(".accord-content").slideUp(350);
                    $(".accord-content").attr('data-accordion',null);
                    $(".accord-btn").attr('data-accordion',null);
                    $(this).next().slideDown(350);
                    $(this).next().attr('data-accordion','active');
                    $(this).attr('data-accordion','active')
                }
            });

            $("#toggle-switch").click((e) => {
                if(e.target.checked){
                    document.documentElement.setAttribute('data-theme','dark');
                }else{
                    document.documentElement.setAttribute('data-theme','light');
                }
            });
            $("#switch").hover((e) => {
                document.documentElement.setAttribute('data-theme','dark');
            },(e) => {
                if($("#toggle-theme:checked").length == 0){
                    document.documentElement.setAttribute('data-theme','light');
                }
            })
        })
    </script>


{% endblock script %}



{% block content %}


<div class="col">
      <div class="row d-flex justify-content-center">
          <div class="col-md-8 col-sm-12 ">
                    <h1 class="text-center title pt-5 pb-3"><br><b>Get To Know Me!</b></h1>
            </div>

          <div class="col-md-8 col-sm-12 d-flex justify-content-center pb-5">
              
              
                  <div class = "col d-flex justify-content-end pt-2">
                      <h4>Dark Mode</h4>
                  </div>
                
                <div class = "col d-flex justify-content-start pt-2">
                    <label class="switch">
                      <input type="checkbox" id = "toggle-switch">
                      <span class="slider round"></span>
                    </label>
                  </div>
                  
                
          </div>
        </div>

    
    
    
        <div class="row d-flex justify-content-center">
          <div class="col-md-8 col-sm-12">
              <div id="accordion">
                  <h3 class="accord-btn py-1 px-2" >Activities</h3>
                  <div class="accord-content">
                    <h5>1. Head of Creative Media and Documentation of Pemira IKM Fasilkom UI 2019</h5>
                        <p>
                            - Conceptualized and produced the creative style of visual marketing
                            <br>
                            - Designed 10+ graphic design projects that consisted of logo, posters, merchandise and logistic needs
                            <br>
                            <br>
                        </p>
                  
                  
                    <h5>2. Marketing and Sales Team of Edufia</h5>
                        <p>
                            - Produced creative social media marketing tools
                            <br>
                            - Animated the brand logo
                            <br>
                            <br>
                        </p>
                  </div>
                    
                  
                  
                  
                  
                  <h3 class="accord-btn py-1 px-2" >Experience</h3>
                  <div class="accord-content">
                        <h5>1. Vice Head of Visual Design of CGT In Action</h5>
                            <p>
                                - Conceptualized and produced the creative style of visual marketing
                                <br>
                                - Designed 10+ graphic design projects that consisted of logo, posters, merchandise and logistic needs
                                <br>
                                <br>
                            </p>
                  
                  
                        <h5>2. Organizing Committee Vice President of Marketing of World of Education Winter 2019</h5>
                            <p>
                                - Produced creative social media marketing tools
                                <br>
                                - Animated the brand logo
                                <br>
                                <br>
                            </p>
                      
                        <h5>3. Artistic Team of Thamrin Olympiad and Cup 7</h5>
                            <p>
                                - Collaborated with 7 other team members on design and decoration
                                <br>
                                - Designed 20+ graphic design projects that consisted of mascot logo, posters, document templates, and merchandise
                                <br>
                                <br>
                            </p>
                  </div>
                  
                  
                  
                  
                  
                  
                  <h3 class="accord-btn py-1 px-2" >Achievements</h3>
                  <div class="accord-content">
                      <h5>1. 3rd Place on Poster Design Competition 2016</h5>
                            <p>
                                Festival Lomba Seni Siswa Nasional (FLS2N) Province of DKI Jakarta Region
                                <br>
                                <br>
                            </p>
                      
                      <h5>2. 2nd Place on Poster Design Competition 2016</h5>
                            <p>
                                Festival Lomba Seni Siswa Nasional (FLS2N) City of East Jakarta II Region
                                <br>
                                <br>
                            </p>
                      
                  </div>
              </div>
            
            
            
            
            
            
            
            
<!--
              <ul class="accordion">
                    <li class="accordion-item is-active">
                        <h3 class="accordion-thumb">Activities</h3>
                        <p class="accordion-panel">
                            <b>
                            1. Head of Creative Media and Documentation of Pemira IKM Fasilkom UI 2019
                            </b>
                            <br>
                            - Conceptualized and produced the creative style of visual marketing
                            <br>
                            - Designed 10+ graphic design projects that consisted of logo, posters, merchandise and logistic needs
                            <br>
                            <br>
                            <b>
                            2. Marketing and Sales Team of Edufia
                            </b>
                            <br>
                            - Produced creative social media marketing tools
                            <br>
                            - Animated the brand logo
                            <br>
                            <br>
                        </p>
                    </li>

                    <li class="accordion-item">
                        <h3 class="accordion-thumb">Experiences</h3>
                        <p class="accordion-panel">
                            <b>
                            1. Vice Head of Visual Design of CGT In Action
                            </b>
                            <br>
                            - Co-directed a team of 9 members to design 50+ graphic design projects
                            <br>
                            - Designed 10+ graphic design projects that consisted of Instagram and LINE posts
                            <br>
                            <br>
                            
                            <b>
                            2. Organizing Committee Vice President of Marketing of World of Education Winter 2019
                            </b>
                            <br>
                            - Conceptualized and produced the creative style of visual marketing
                            <br>
                            -  Designed 20+ graphic design projects that consisted of logo, posters, booklets, Instagram posts, and merchandise
                            <br>
                            -   Received the most applicants of Incoming Global Volunteer project of AIESEC in Universitas Indonesia with 22 international student applications
                            <br>
                            <br>
                            
                            <b>
                            3. Artistic Team of Thamrin Olympiad and Cup 7
                            </b>
                            <br>
                            - Collaborated with 7 other team members on design and decoration
                            <br>
                            - Designed 20+ graphic design projects that consisted of mascot logo, posters, document templates, and merchandise
                            <br>
                            <br>
                        </p>
                    </li>

                    <li class="accordion-item">
                        <h3 class="accordion-thumb">Achievments</h3>
                        <p class="accordion-panel">
                            <b>
                            1. 3rd Place on Poster Design Competition 2016
                            </b>
                            <br>
                            Festival Lomba Seni Siswa Nasional (FLS2N) Province of DKI Jakarta Region
                            <br>
                            <br>
                            
                            <b>
                            2. 2nd Place on Poster Design Competition 2016
                            </b>
                            <br>
                            Festival Lomba Seni Siswa Nasional (FLS2N) City of East Jakarta II Region
                            <br>
                            <br>
                        </p>
                    </li>
                </ul>
-->
          </div>
        </div>
    
</div>


{% endblock content %}